.product-slider {
  .carousel-indicators {
    margin: 0;

    @include media-breakpoint-up(lg) {
      margin-bottom: -36px;
    }

    li {
      height: 12px;
      width: 12px;
      margin: 0 map-get($spacers, 1);
      background: $primary-light;
      border: 0;
      border-radius: 50%;

      &.active {
        background: $primary;
      }
    }
  }
}
